Versions Packages Information History CVEs Related Badges Report

Versions for speex

261 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
speex-dev 1.2.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
speex-tools 1.2.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
speex-dbg 1.2.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
speex-doc 1.2.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
speex 1.2.0 Potentially vulnerable - fallback-mnt-adelie@repology
AIX Open Source Packages speex 1.2.0 Potentially vulnerable - -
AIX Open Source Packages speex 1.2rc2 - -
AIX Open Source Packages speex 1.2rc1 - -
AIX Open Source Packages speex 1.2beta3 - -
AIX Open Source Packages speex 1.0.5 - -
AlmaLinux 8
AppStream
speex 1.2.0 Potentially vulnerable System Environment/Libraries packager@cloudlinux.com
Alpine Linux 3.8
main
speex 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
speex-doc 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
speex-dev 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
speex-tools 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
speex-dev 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
speex-tools 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
speex-doc 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
speex 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
speex 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
speex-dev 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
speex-doc 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
speex-tools 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
speex-dev 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
speex-doc 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
speex-tools 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
speex 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
speex-doc 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
speex-dev 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
speex 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
speex-tools 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
speex 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
speex-dev 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
speex-tools 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
speex-doc 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
speex-tools 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
speex-doc 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
speex 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
speex-dev 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
speex 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
speex-doc 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
speex-dev 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
speex-tools 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
speex-dev 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
speex 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
speex-tools 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
speex-doc 1.2.0 Potentially vulnerable - ncopa@alpinelinux.org
ALT Linux p9 speex 1.2 Potentially vulnerable Sound mithraen@altlinux.ru
ALT Linux p10 speex 1.2 Potentially vulnerable Sound mithraen@altlinux.ru
ALT Sisyphus speex 1.2 Potentially vulnerable Sound mithraen@altlinux.ru
Amazon Linux 1
main
speex 1.2-rc1 System Environment/Libraries -
Amazon Linux 2 speex 1.2-rc1 System Environment/Libraries -
Amazon Linux 2 speex 1.2-rc1 System Environment/Libraries -
AOSC speex 1.2.0 Potentially vulnerable libs fallback-mnt-aosc@repology
AOSC speex+32 1.2.0 Potentially vulnerable libs fallback-mnt-aosc@repology
Apertis v2020
v2020/target
speex 1.2~rc1.2 main ron@debian.org
Apertis v2021
v2021/target
speex 1.2~rc1.2 main ron@debian.org
Apertis v2022
v2022/target
speex 1.2~rc1.2 main ron@debian.org
Apertis v2023 Development
v2023dev1/target
speex 1.2~rc1.2 main ron@debian.org
Arch
extra
speex 1.2.0 Potentially vulnerable - -
Arch
multilib
lib32-speex 1.2.0 Potentially vulnerable - -
Arch Linux 32 i486
extra
speex 1.2.0 Potentially vulnerable - -
Arch Linux 32 i686
extra
speex 1.2.0 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
speex 1.2.0 Potentially vulnerable - -
Arch Linux ARM aarch64
extra
speex 1.2.0 Potentially vulnerable - -
Arch Linux ARM armv7h
extra
speex 1.2.0 Potentially vulnerable - -
ArchPOWER powerpc speex 1.2.0 Potentially vulnerable - -
ArchPOWER powerpc64le speex 1.2.0 Potentially vulnerable - -
ArchPOWER riscv64 speex 1.2.0 Potentially vulnerable - -
AUR speex-git 1.2.0.r10.g6e04bfa - chocobo1@aur
AUR mingw-w64-speex 1.2.0 Potentially vulnerable - xantares@aur
AUR android-aarch64-speex 1.2.0 Potentially vulnerable - hipersayan_x@aur
AUR android-armv7a-eabi-speex 1.2.0 Potentially vulnerable - hipersayan_x@aur
AUR android-x86-64-speex 1.2.0 Potentially vulnerable - hipersayan_x@aur
AUR android-x86-speex 1.2.0 Potentially vulnerable - hipersayan_x@aur
Artix
world
speex 1.2.0 Potentially vulnerable - -
Astra Orel Stable
main
speex 1.2~rc1.2 sound ron@debian.org
Ataraxia GNU/Linux speex 1.2.0 Potentially vulnerable audio nagakamira@gmail.com
CentOS 6
os
speex 1.2-rc1 System Environment/Libraries -
CentOS 7
os
speex 1.2-rc1 System Environment/Libraries -
CentOS 8
AppStream
speex 1.2.0 Potentially vulnerable System Environment/Libraries bugs@centos.org
CentOS Stream 8
AppStream
speex 1.2.0 Potentially vulnerable System Environment/Libraries bugs@centos.org
CentOS Stream 9
AppStream
speex 1.2.0 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
AppStream
speex 1.2.0 Potentially vulnerable Unspecified builder@centos.org
Chocolatey Speex 1.0.4 - -
CRUX 3.4
opt
speex 1.2.0 Potentially vulnerable - crux@romster.me
CRUX 3.5
opt
speex 1.2.0 Potentially vulnerable - crux@romster.me
CRUX 3.6
opt
speex 1.2.0 Potentially vulnerable - crux@romster.me
Cygwin mingw64-i686-speex 1.2.0 Potentially vulnerable Devel orphaned@cygwin
Cygwin mingw64-x86_64-speex 1.2.0 Potentially vulnerable Devel orphaned@cygwin
Cygwin libspeex1 1.2.0 Potentially vulnerable Audio david.rothenberger@cygwin
Cygwin speex 1.2.0 Potentially vulnerable Audio david.rothenberger@cygwin
Cygwin speex-debuginfo 1.2.0 Potentially vulnerable Debug david.rothenberger@cygwin
Cygwin speex-devel 1.2.0 Potentially vulnerable Audio david.rothenberger@cygwin
Debian 8
jessie/main
speex 1.2~rc1.2 sound ron@debian.org
Debian 9
stretch/main
speex 1.2~rc1.2 sound ron@debian.org
Debian 10
buster/main
speex 1.2~rc1.2 sound ron@debian.org
Debian 11
bullseye/main
speex 1.2~rc1.2 sound ron@debian.org
Debian 12
bookworm/main
speex 1.2.0 Potentially vulnerable sound debian-multimedia@lists.debian.org, byang@debian.org
Debian Unstable
sid/main
speex 1.2.0 Potentially vulnerable sound debian-multimedia@lists.debian.org, byang@debian.org
Deepin
main
speex 1.2.1 sound ron@debian.org
Devuan 1.0
jessie/main
speex 1.2~rc1.2 sound ron@debian.org
Devuan 2.0
ascii/main
speex 1.2~rc1.2 sound ron@debian.org
Devuan 3.0
beowulf/main
speex 1.2~rc1.2 sound ron@debian.org
Devuan 4.0
chimaera/main
speex 1.2~rc1.2 sound ron@debian.org
Devuan Unstable
unstable/main
speex 1.2.0 Potentially vulnerable sound debian-multimedia@lists.debian.org, byang@debian.org
DPorts audio/speex 1.2.0 Potentially vulnerable audio multimedia@freebsd.org
EuroLinux 8
appstream
speex 1.2.0 Potentially vulnerable System Environment/Libraries -
Exherbo
media
media-libs/speex 1.2.0 Potentially vulnerable media-libs fallback-mnt-exherbo@repology
Fedora 26
release
speex 1.2-rc2 System Environment/Libraries -
Fedora 26
release
mingw-speex 1.2-rc1 Unspecified -
Fedora 27
release
speex 1.2-rc2 System Environment/Libraries -
Fedora 27
release
mingw-speex 1.2-rc1 Unspecified -
Fedora 28
release
speex 1.2.0 Potentially vulnerable System Environment/Libraries -
Fedora 28
release
mingw-speex 1.2-rc1 Unspecified -
Fedora 29
updates
mingw-speex 1.2.0 Potentially vulnerable Unspecified -
Fedora 29
release
speex 1.2.0 Potentially vulnerable System Environment/Libraries -
Fedora 29
release
mingw-speex 1.2-rc1 Unspecified -
Fedora 30
release
speex 1.2.0 Potentially vulnerable Unspecified -
Fedora 30
release
mingw-speex 1.2.0 Potentially vulnerable Unspecified -
Fedora 31
release
speex 1.2.0 Potentially vulnerable Unspecified -
Fedora 31
release
mingw-speex 1.2.0 Potentially vulnerable Unspecified -
Fedora 32
release
speex 1.2.0 Potentially vulnerable Unspecified -
Fedora 32
release
mingw-speex 1.2.0 Potentially vulnerable Unspecified -
Fedora 33
release
speex 1.2.0 Potentially vulnerable Unspecified -
Fedora 33
updates
mingw-speex 1.2.0 Potentially vulnerable Unspecified -
Fedora 33
release
mingw-speex 1.2.0 Potentially vulnerable Unspecified -
Fedora 34
release
mingw-speex 1.2.0 Potentially vulnerable Unspecified -
Fedora 34
release
speex 1.2.0 Potentially vulnerable Unspecified -
Fedora 34
updates
mingw-speex 1.2.0 Potentially vulnerable Unspecified -
Fedora 35
release
speex 1.2.0 Potentially vulnerable Unspecified -
Fedora 35
release
mingw-speex 1.2.0 Potentially vulnerable Unspecified -
Fedora 35
updates
mingw-speex 1.2.0 Potentially vulnerable Unspecified -
Fedora 36
development
speex 1.2.0 Potentially vulnerable Unspecified -
Fedora 36
development
mingw-speex 1.2.0 Potentially vulnerable Unspecified -
Fedora Rawhide
development
mingw-speex 1.2.0 Potentially vulnerable Unspecified -
Fedora Rawhide
development
speex 1.2.0 Potentially vulnerable Unspecified -
FreeBSD Ports audio/speex 1.2.0 Potentially vulnerable audio multimedia@freebsd.org
Funtoo 1.4
media-kit
media-libs/speex 1.2.0 Potentially vulnerable media-libs sound@gentoo.org
Gentoo media-libs/speex 1.2.0 Potentially vulnerable media-libs sound@gentoo.org
GNU Guix speex 1.2.0 Potentially vulnerable - -
GoboLinux Speex 1.2.0 Potentially vulnerable - -
HaikuPorts master media-libs/speex 1.2.0 Potentially vulnerable media-libs -
Homebrew speex 1.2.0 Potentially vulnerable - -
Kali Linux Rolling
main
speex 1.2.0 Potentially vulnerable sound debian-multimedia@lists.debian.org, byang@debian.org
KaOS
main
speex 1.2.0 Potentially vulnerable - demm@kaosx.us
LiGurOS stable media-libs/speex 1.2.0 Potentially vulnerable media-libs sound@gentoo.org
LiGurOS develop media-libs/speex 1.2.0 Potentially vulnerable media-libs sound@gentoo.org
MacPorts speex 1.2.0 Potentially vulnerable audio nomaintainer@macports.org
Mageia 7
core/release
mingw-speex 1.2.0 Potentially vulnerable Development/Other -
Mageia 7
core/release
speex 1.2.0 Potentially vulnerable Sound/Utilities -
Mageia 8
core/release
speex 1.2.0 Potentially vulnerable Sound/Utilities -
Mageia 8
core/release
mingw-speex 1.2.0 Potentially vulnerable Development/Other -
Mageia 8
core/updates
speex 1.2.0 Potentially vulnerable Sound/Utilities -
Mageia Cauldron
core/release
mingw-speex 1.2.0 Potentially vulnerable Development/Other -
Mageia Cauldron
core/release
speex 1.2.0 Potentially vulnerable Sound/Utilities -
Manjaro Stable
extra
speex 1.2.0 Potentially vulnerable - -
Manjaro Stable
multilib
lib32-speex 1.2.0 Potentially vulnerable - -
Manjaro Testing
extra
speex 1.2.0 Potentially vulnerable - -
Manjaro Testing
multilib
lib32-speex 1.2.0 Potentially vulnerable - -
Manjaro Unstable
extra
speex 1.2.0 Potentially vulnerable - -
Manjaro Unstable
multilib
lib32-speex 1.2.0 Potentially vulnerable - -
MidnightBSD mports audio/speex 1.2.0 Potentially vulnerable audio -
MSYS2 mingw
x86_64
mingw-w64-x86_64-speex 1.2.0 Potentially vulnerable - alexpux@gmail.com
MSYS2 mingw
i686
mingw-w64-i686-speex 1.2.0 Potentially vulnerable - alexpux@gmail.com
nixpkgs stable 21.05 speex 1.2.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 speex 1.2.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable speex 1.2.0 Potentially vulnerable - fallback-mnt-nix@repology
OpenBSD Ports audio/speex 1.2.0 Potentially vulnerable audio naddy@openbsd.org
openEuler 20.03
source
speex 1.2.0 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
speex 1.2.0.2 System/Multimedia Libraries -
openmamba
devel
libspeex 1.2.0 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
speex 1.2.0 Potentially vulnerable Sound bero@lindev.ch
OpenMandriva 4.1
main/release
speex 1.2.0 Potentially vulnerable Sound nobodydead@gmail.com
OpenMandriva 4.2
main/release
speex 1.2.0 Potentially vulnerable Sound bero@lindev.ch
OpenMandriva Rolling
main/release
speex 1.2.0 Potentially vulnerable Sound bero+massbuild@lindev.ch
OpenMandriva Cooker
main/release
speex 1.2.0 Potentially vulnerable Sound bero+massbuild@lindev.ch
OpenPKG speex 1.2.0 Potentially vulnerable Audio -
openSUSE Leap 42.3
main/oss
speex 1.2 Potentially vulnerable System/Libraries -
openSUSE Leap 15.0
main/oss
speex 1.2 Potentially vulnerable System/Libraries -
openSUSE Leap 15.1
main/oss
speex 1.2 Potentially vulnerable System/Libraries -
openSUSE Leap 15.2
main/oss
speex 1.2 Potentially vulnerable System/Libraries -
openSUSE Leap 15.2
updates/oss
speex 1.2 Potentially vulnerable System/Libraries -
openSUSE Leap 15.3
main/oss
speex 1.2 Potentially vulnerable System/Libraries -
openSUSE Leap 15.4
main/oss
speex 1.2 Potentially vulnerable System/Libraries -
openSUSE Tumbleweed
src-oss
speex 1.2 Potentially vulnerable System/Libraries -
openSUSE multimedia:libs Tumbleweed speex 1.2 Potentially vulnerable System/Libraries -
OpenWrt 17.01 x86_64
packages
libspeex 1.2rc1 libs tripolar@gmx.at
OpenWrt 17.01 x86_64
packages
libspeexdsp 1.2rc1 libs tripolar@gmx.at
OpenWrt 18.06 x86_64
packages
libspeex 1.2.0 Potentially vulnerable libs tripolar@gmx.at
OpenWrt 19.07 x86_64
packages
libspeex 1.2.0 Potentially vulnerable libs tripolar@gmx.at
OpenWrt 21.02 x86_64
packages
libspeex 1.2.0 Potentially vulnerable libs tripolar@gmx.at
OS4Depot libspeex 1.2.1-RC1 development/library/audio -
Parabola
extra
speex 1.2.0 Potentially vulnerable - -
Pardus 17
main
speex 1.2~rc1.2 sound ron@debian.org
Pardus 19
main
speex 1.2~rc1.2 sound ron@debian.org
Pardus 21
main
speex 1.2~rc1.2 sound ron@debian.org
Parrot
parrot/main
speex 1.2~rc1.2 sound ron@debian.org
Parrot
parrot-updates/main
speex 1.2~rc1.2 sound ron@debian.org
PCLinuxOS speex 1.2.0 Potentially vulnerable Sound -
Pisi Linux
main
speex 1.2.0 Potentially vulnerable app:console admins@pisilinux.org
pkgsrc current audio/speex 1.2.0 Potentially vulnerable audio pkgsrc-users@netbsd.org
PLD Linux speex 1.2.0 Potentially vulnerable - -
PureOS Amber speex 1.2~rc1.2 misc ron@debian.org
PureOS landing speex 1.2~rc1.2 misc ron@debian.org
Raspbian Oldstable
main
speex 1.2~rc1.2 sound ron@debian.org
Raspbian Stable
main
speex 1.2~rc1.2 sound ron@debian.org
Raspbian Testing
main
speex 1.2.0 Potentially vulnerable sound debian-multimedia@lists.debian.org, byang@debian.org
Ravenports speex 1.2.0 Potentially vulnerable audio kraileth@elderlinux.org
Rocky Linux 8
AppStream
speex 1.2.0 Potentially vulnerable System Environment/Libraries infrastructure@rockylinux.org
Rosa 2014.1
main/release
speex 1.2-rc1 - -
Rosa 2016.1
main/updates
speex 1.2.0 Potentially vulnerable - -
Rosa 2016.1
main/release
speex 1.2-rc1 - -
Rosa 2019.1
main/release
speex 1.2.0 Potentially vulnerable Sound alexander@mezon.ru
Rosa Server 6.9
base/release
speex 1.2-rc1 System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
speex 1.2-rc1 System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
speex 1.2-rc1 System Environment/Libraries alex2048@mail.ru
Salix 14.2 speex 1.2rc2 - -
Scientific Linux 7.x speex 1.2-rc1 System Environment/Libraries -
Scientific Linux 7.x speex 1.2-rc1 System Environment/Libraries -
Slackware 15.0
slackware
speex 1.2.0 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
speex 1.2.0 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
slackware64
speex 1.2.0 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
speex 1.2.0 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
slackware
speex 1.2.0 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking speex 1.2.0 Potentially vulnerable multimedia pascal.bellard@slitaz.org
SliTaz Cooking speex-dev 1.2.0 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next speex 1.2.0 Potentially vulnerable multimedia pascal.bellard@slitaz.org
SliTaz Next speex-bin 1.2.0 Potentially vulnerable multimedia pascal.bellard@slitaz.org
SliTaz Next speex-dev 1.2.0 Potentially vulnerable development pascal.bellard@slitaz.org
Solus libspeex 1.2.0 Potentially vulnerable multimedia.codecs avorobyev@protonmail.com
Solus libspeex-32bit 1.2.0 Potentially vulnerable emul32 avorobyev@protonmail.com
Solus libspeex-32bit-dbginfo 1.2.0 Potentially vulnerable debug avorobyev@protonmail.com
Solus libspeex-32bit-devel 1.2.0 Potentially vulnerable programming.devel avorobyev@protonmail.com
Solus libspeex-dbginfo 1.2.0 Potentially vulnerable debug avorobyev@protonmail.com
Solus libspeex-devel 1.2.0 Potentially vulnerable programming.devel avorobyev@protonmail.com
Spack speex 1.2.0 Potentially vulnerable - fallback-mnt-spack@repology
T2 SDE speex 1.2.0 Potentially vulnerable extra/multimedia rene@t2-project.org
Trisquel 6.0
toutatis/main
speex 1.2~rc1 sound ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
speex 1.2~rc1.1 sound ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
speex 1.2~rc1.2 sound ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona/main
speex 1.2~rc1.2 sound ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona-updates/main
speex 1.2~rc1.2 sound ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 10.0
nabia-updates/main
speex 1.2~rc1.2 sound ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 10.0
nabia/main
speex 1.2~rc1.2 sound ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/main
speex 1.2~rc1.1 sound ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/main
speex 1.2~rc1.2 sound ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic-updates/main
speex 1.2~rc1.2 sound ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic/main
speex 1.2~rc1.2 sound ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.04
focal-updates/main
speex 1.2~rc1.2 sound ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.04
focal/main
speex 1.2~rc1.2 sound ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 21.04
hirsute/main
speex 1.2~rc1.2 sound ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 21.10
impish/main
speex 1.2~rc1.2 sound ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 21.10
impish-updates/main
speex 1.2~rc1.2 sound ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 22.04
jammy/main
speex 1.2~rc1.2 sound ubuntu-devel-discuss@lists.ubuntu.com
Vcpkg speex 1.2.0 Potentially vulnerable - -
Void Linux x86_64
x86_64
speex 1.2.0 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
speex-devel 1.2.0 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
libspeex 1.2.0 Potentially vulnerable - orphan@voidlinux.org
Wikidata Speex 1.2.0 Potentially vulnerable - -
yiffOS Knot speex 1.2.0 Potentially vulnerable - evie@uwueviee.live